/* CSS Document */
.png{behavior:url(iepngfix.htc);}
body,td,th {
	font-size: 12px;
	color: #000000;
	font-family:宋体;
}
body {
	font-family: 宋体;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #f2f2f2;
}
img {
	border:0px;
}
.line_height_18px{line-height:18px;}
.line_height_20px{line-height:20px;}
.line_height_22px{line-height:22px;}
.line_height_25px{line-height:25px;}
.line_height_28px{line-height:28px;}

.languge_ch a{ color:Black; text-decoration:none;}
.languge_ch a:hover{ color:Red; text-decoration:underline;}

.color_006cb3{
	color:#006cb3;
}
.hei{
	color:#000000;
}
.hei_bold{
	color:#000000;
	font-weight:bold;
}
.color_990000{
	color:#990000;
}
.bai{
	color:#FFFFFF;
}
.color_0263a4_bold{
	color:#0263a4;
	font-weight:bold;
}
.color_333333{
	color:#333333;
}
.color_0163a4{
	color:#0163a4;
}
.title_1{
	font-size:14px;
	color:#333333;
	font-weight:bold;
}
.title_2{
	font-size:16px;
	color:#333333;
	font-weight:bold;
	border-bottom:solid #BCBCBC 1px;
	height:30px; 
}
.gdtime{
	font-size:13px;
	color:#aaaaaa;
	margin-left:12px;
	margin-bottom:1px;
	font-weight:bold;
}
.dfd{
	background-image: url(../images/nbody_left.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.liw{
	color:#FFFFFF;
	padding-left:10px;
	padding-right:10px;
}

.liw a{color:#FFFFFF;text-decoration:none;}
.liw a:hover{color:#FFFFFF;text-decoration:underline;}

.left_xw{
	font-family:宋体;
	font-size:12px;
	color:#000000;
}
.left_xw a{color:#000000;font-family:宋体;text-decoration:none;}
.left_xw a:hover{color:Red;font-family:宋体;text-decoration:underline;}

.pre_title1{
	font-size:12px;
	color:#006cb2;
}
.pre_title2{
	font-size:12px;
	color:#666666;
	line-height:21px;
}
.pre_title2 a{color:#666666;text-decoration:none;}
.pre_title2 a:hover{color:Red;text-decoration:underline;}

a{color:#000000;text-decoration:none;}
a:hover{color:Red; text-decoration:underline;}
a;visited{color:#0263a4; text-decoration:none;}

.keyW{width:220px; border:0px; background:; color:#b4b4b4; margin-top:0px; margin-left:15px; font-size:12px; font-family:宋体;}
.SearchKey{width:80px; border:0px;font-family:宋体;  font-size:12px;margin-top:0px;z-index:-1; margin-left:1px; }

.qm1{background-image: url(../images/qm.jpg);background-repeat: no-repeat;background-position: right bottom;}
.aboutIndex{padding-left:5px; padding-right:7px; padding-top:5px;}

.paginator { font: 11px Arial, Helvetica, sans-serif;padding:10px 20px 10px 0; margin: 0px;}
.paginator a {padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;margin-right:2px}
.paginator a:visited {padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
.paginator .cpb {padding: 1px 6px;font-weight: bold; font-size: 13px;border:none}
.paginator a:hover {color: #fff; background:#3F92CE;border-color:#8CBFE7;text-decoration: none;}


.news a{color:#000000;text-decoration:none;}
.news a:hover{color:Red; text-decoration:underline;}
.news a;visited{color:#0263a4; text-decoration:none;}